
8. Результаты прямых измерений и их обработка

\begin{table}[H]
    \caption{Уровень жидкости в разные моменты времени} 
    \label{tbl:part1}
    \centering
    \tabcolsep=0.11cm
    \small\begin{tabular}{|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|}
        \hline
        t, с & 0 & 5 & 10 & 15 & 20 & 25 & 30 & 35 & 40 & 45 & 50 & 55 & 60 & 65 & 70 \\
        \hline
        \multirow{3}{*}{$h_S$, мм} & 200 & 20 & 30 & 38 & 41 & 45 & 48 & 50 & 52 & 53 & 55 & 56 & 56 & 56 & 56 \\
        \cline{2-16}
                                   & 200 & 30 & 38 & 44 & 46 & 50 & 52 & 55 & 56 & 57 & 59 & 60 & 60 & 61 & 61 \\
        \cline{2-16}
                                   & 200 & 30 & 39 & 43 & 48 & 51 & 54 & 56 & 57 & 58 & 60 & 61 & 62 & 62 & 62 \\
        \hline
        $\overline{h}_S$, мм       & 200 & 26.67 & 35.67 & 41.67 & 45 & 48.67 & 51.33 & 53.67 & 55 & 56.67 & 58.33 & 59.33 & 59.33 & 59.67 & 59.67 \\
        \hline
        $\Delta \overline{h}$, мм  & -137 & 36.33 & 27.33 & 21.33 & 18 & 14.33 & 11.67 & 9.33 & 8 & 6.33 & 4.67 & 3.67 & 3.67 & 3.33 & 3.33 \\
        \hline
        $ln(\Delta \overline{h})$  & ?? & 3.59 & 3.31 & 3.06 & 2.89 & 2.66 & 2.46 & 2.23 & 2.08 & 1.85 & 1.54 & 1.30 & 1.30 & 1.20 & 1.20 \\
        \hline
        \multicolumn{16}{|c|}{$h_T = 63 мм$} \\
        \hline
    \end{tabular}
\end{table}